Subject: Re: Error compiling 40x ppc kernels (walnut)

From: Nico Schottelius <[email-masked]>
Date: Thu, 16 Dec 2004 14:40:49 +0100

Hello!

Gerhard Jaeger [Thu, Dec 16, 2004 at 01:18:37PM +0100]:
> from what I see from your config file, you have enabled a lot of stuff,
> I'm pretty sure which won't build correctly for the walnut.
> I.e. the whole framebuffer stuff is not needed - switch it off.

You got 100 points! After disabling mostly everything, it compiled.

Although I'll need to enable trident framebuffer later, as the thinclient should be
useable by end-users.

For now I'll concentrate on debugging the oak version.

Have a nice day,

Nico

-- 
Keep it simple & stupid, use what's available.
Please use pgp encryption: 8D0E 27A4 is my id.
http://nico.schotteli.us | http://linux.schottelius.org